@charset "utf-8";

#bo_cate {margin:50px 0 28px;}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {zoom:1;text-align: center; display: none;}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {display:inline-block;padding:2px}
#bo_cate a {display:block;line-height:28px;padding:5px 15px;border-radius:30px;border:1px solid #d6e9ff;color:#6794d3}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none;background:#3a8afd;color:#fff}
#bo_cate #bo_cate_on {z-index:2;background:#fff;color:#333;font-size:3rem;border:0;}

#faq_wrap {margin:10px 0 30px}
#faq_wrap h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.faq_admin {text-align:right}
#faq_wrap ol {margin:0;padding:0;list-style:none}
#faq_wrap li {border-bottom:1px solid var(--border-color);position:relative}
#faq_wrap li:first-child {border-top:1px solid var(--border-color)}
#faq_wrap li h3 {min-height:50px;line-height:30px;padding:15px;padding-left:50px;position:relative; font-size: var(--fs-18);}
#faq_wrap li h3 a{transition: all .4s ease-out; color:#888;}
#faq_wrap li h3 .tit_btn {position:absolute;right:15px;top:15px;border:0;width:30px;height:30px;color:var(--sub-text-color);font-size:14px;background: transparent;}
#faq_wrap li h3 .tit_bg {display:inline-block;position:absolute;top:15px;left:15px;text-align:center;color:#888;font-size:24px;background: transparent;transition: all .4s ease-out;}
#faq_wrap li h3 a:hover{color: white; transition: all .4s ease-out;}
#faq_wrap li h3:has(a:hover) .tit_bg {color: white;}
#faq_wrap li h3.faq_li_open a {color:white;}
#faq_wrap li h3.faq_li_open .tit_bg {color:white;}

#faq_con .con_inner {display:none;padding:5px 5px 20px 50px}
#faq_con .con_inner p{font-weight: 400; line-height: 1.5;}
#faq_con .con_inner .tit_bg {display:inline-block;position:absolute;top:10px;left:10px;text-align:center;background:#777;color:#fff;border-radius:50%;width:30px;line-height:30px;height:30px}
#faq_con .con_inner .closer_btn {position:absolute;right:15px;top:15px;border:0;width:30px;height:30px;color:var(--sub-text-color);font-size:14px;background: transparent;}

#faq_sch {text-align:right;margin:0 0 10px}
#faq_sch .sch_tit {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#faq_sch .frm_input {float: left; width:calc(100% - 135px);height:5rem; margin-right: -5px; font-size: 15px; transition: all .5s ease-out;}
#faq_sch .btn_submit {float: right; width: 120px; height: 5rem; font-weight: bold; background: var(--key-color); font-size: 15px; transition: all .5s ease-out;}
#faq_sch .btn_submit:hover{ background:var(--hover-key-color); }
#faq_sch .btn_submit > i { margin-right: 5px; }


@media screen and (max-width:500px){
    #faq_sch .frm_input {width:100%; float: none; display: block; font-size: 14px;}
    #faq_sch .btn_submit{width: 100%; float: none; display: block; margin-top: 10px;}
}


/* 상단 텍스트 */
.faq-txt p { text-align: center; line-height: 150%; }
